python3-packaging-24.2-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/python3.13/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/packaging-24.2.dist-info/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging-24.2.dist-info/LICENSE
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging-24.2.dist-info/LICENSE.APACHE
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging-24.2.dist-info/LICENSE.BSD
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging-24.2.dist-info/METADATA
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging-24.2.dist-info/RECORD
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging-24.2.dist-info/WHEEL
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/packaging/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/__init__.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/packaging/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/__pycache__/__init__.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/__pycache__/_elffile.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/__pycache__/_manylinux.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/__pycache__/_musllinux.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/__pycache__/_parser.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/__pycache__/_structures.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/__pycache__/_tokenizer.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/__pycache__/markers.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/__pycache__/metadata.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/__pycache__/requirements.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/__pycache__/specifiers.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/__pycache__/tags.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/__pycache__/utils.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/__pycache__/version.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/_elffile.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/_manylinux.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/_musllinux.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/_parser.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/_structures.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/_tokenizer.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/packaging/licenses/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/licenses/__init__.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/packaging/licenses/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/licenses/__pycache__/__init__.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/licenses/__pycache__/_spdx.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/licenses/_spdx.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/markers.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/metadata.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/py.typed
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/requirements.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/specifiers.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/tags.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/utils.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/packaging/version.py
